﻿body{  margin:0px auto; padding:0; background-color:#cdcdcd; font-family:Arial; font-size:11px}
a{ font-family:Arial; font-size:12px; color:white; text-decoration:none;}
td{ vertical-align:top;}
p{
	padding:0px; margin:0px;
}
img{border:0px}
/*clearfix - easy clearing method from positioneverything.net*/
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block; } /* Hides from IE-mac \*/
* html .clearfix {height: 1%; }
.clearfix {display: block; }/* End hide from IE-mac */

.container ul{ list-style-type:square; margin:0; padding:0;  margin-top:10px; color:#c88a39; margin-left:17px; margin-bottom:15px;}
.container ul li a{color:#c88a39;}


.mainContainer{ width:800px; height:auto; margin:0px auto; border:0px solid gray; position:relative}
.topBar{ width:100%; height:46px;}
.barParts{ width:200px; height:21px; float:left; padding-top:25px; position:relative; z-index:1; }
.logo{ margin-left:15px; }
.did{ width:170px; height:25px;  margin-top:15px; margin-left:20px;}
.did a{ margin:0; padding:0;  color:#52532f; font-weight:bold; margin-left:5px; line-height:28px; }
#leftMenu{width:200px; background-color:#b7b7a5;}
#leftMenu ul{list-style-type:none; margin:0; padding:0;padding-left:20px; margin-top:5px; margin-bottom:5px;}
#leftMenu ul a{font-size:11px; color:#52532f; font-weight:bold; }
#leftMenu ul a:hover{ color:white;}
#leftMenu{color:#464827;}
#leftMenu ul li ul{margin:0; padding:0; list-style-type:none;}
#leftMenu ul li ul li { margin:0; padding:0; padding-left:7px;padding-top:2px; padding-bottom:2px;}

#leftMenu ul li ul li a{
	color:#52532f; font-weight:normal; font-size:10px;
}

#leftMenu ul li ul li a:hover{
	color:#4e7697;
}

#leftMenu p{font-size:9px; text-transform:uppercase; color:#5c5b35; margin:40px 0 0 20px; padding:0;}
#leftMenu li{ padding-top:2px; padding-bottom:2px;}



.leftPanelBottom{padding-bottom:10px; padding-top:35px; padding-left:20px;font-size:8px;color:#5c5b35; text-transform:uppercase; line-height:12px; letter-spacing:1px; }
.leftPanelBottom a{font-size:8px;color:#5c5b35; line-height:12px; letter-spacing:1px;}

.container, .containermap{width:560px; height:auto; background-color:white; padding-left:20px; padding-bottom:40px; padding-right:20px; padding-top:15px;
	
}

containermap{width:600px; padding:0px;}
.container h1 , .containermap h1{font-size:12px; font-weight:bold; color:#c88a39;}
.container p, .containermap p{   font-family:Arial; font-size:11px; color:#111111; padding-bottom:13px; }
.container a , .containermap a{font-size:12px; font-weight:bold;  color:#9e0039;}
.footer{ height:30px; background:url('footer.jpg') repeat-x; width:600px; position:absolute; bottom:0; }

.costPage { color:#111111;  }
.costPage h1{font-size:12px; font-weight:bold; color:#c88a39; margin:0; padding:0;  margin-bottom:10px;}
.costPage a , .costPage a:hover{ font-size:10px; font-weight:bold;color:#c88a39; margin:0; padding:0; font-style:normal; }



.linksPage { color:#111111;   } .linksPage p{color:#111111; }
.linksPage h1{font-size:12px; font-weight:bold; color:#52532f; margin:0; padding:0;  margin-bottom:10px;}
.linksPage ul{list-style-type:none; margin:0px ; padding:0px;}
.linksPage ul li{font-size:10px; font-family:Arial; font-weight:bold;  color:#111111; }
.linksPage ul li a , .linksPage ul li a:hover{ font-size:10px; font-weight:bold;color:#52532f; margin:0; padding:0; font-style:normal; margin-left:5px; line-height:28px }


.naut{ width:567px; background: url('faded.jpg') no-repeat;  text-align:justify; padding-left:13px;}

.homeImg{ width:537px; height:132px; background: url('home.jpg') no-repeat; padding-top:435px; text-align:justify; padding-left:13px; padding-right:50px;}
.homeImg h1{font-size:12px; font-weight:bold; color:#52532f; margin:0; padding:0; font-family:Arial; }
form h2{ font-weight:bold; font-size:19px; color:#52532f;  margin:0;padding:0;}
.contactImg{ width:585px; background:url('contact.jpg') no-repeat; margin:0; padding:0; padding-left:15px;line-height:18px; color:#534741; padding-top:20px;  }
.contactImg h1{ color:#686335; font-size:12px;  padding-bottom:7px;  }
.form{ width:96%; height:575px; background-color:#cbcbc0; margin-top:45px; padding-left:10px; padding-top:20px; font-weight:bold; margin-bottom:125px;}
.contactInput{ width:230px; margin-bottom:10px;}
.formInside{ width:250px; height:auto; float:left; color:#4e7697 }
.formInsideRight{ float:right; width:280px; height:auto; color:#4e7697; border-left:1px solid white; padding-left:10px;}
.formInsideRight ul li input{margin-bottom:17px;color:#4e7697}
.formInsideRight ul{color:#4e7697; margin-bottom:26px;}

.privateDwell{ font-size:10px; color:#111111; }
.privateDwell h1{font-size:12px; font-weight:bold; color:#c88a39; margin:0; padding:0;  margin-bottom:10px;}
.privateDwell a,.privateDwell a:hover  {font-size:10px; font-weight:bold;color:#111111; margin:0; padding:0; font-style:normal; margin-left:0px; }

.servicesPage{ font-size:9px; color:#111111;}
.servicesPage ul, .servicesPage ul li{color:#111111; list-style-type:square; font-size:11px; font-family:Arial}
.servicesPage a{ font-weight:bold; color:#4e7697; font-size:10px; margin:0; }
h1 a{text-transform:uppercase; font-style:normal}
.servicesPage h1{ font-weight:bold; color:#4e7697;}
.toplinks a{line-height:20px;}
.servicesPage a.redlink{color:#9e0039; font-size:9px; font-weight:bold; text-decoration:underline; font-style:italic;}
.servicesPage h2{ font-size:11px; color:#4e7697; text-transform:uppercase;  margin:0;  font-weight:bold; padding-bottom:10px;}
.h2a{ text-align:right; padding-bottom:15px; padding-right:25px;}
.h2a a{ text-transform:uppercase; color:black;  font-size:11px; font-weight:bold; margin-top:50px; }
.value a, .value a:hover{ color:#111111; font-size:9px;}
.insurance a, .insurance a:hover{ color:#9e0039; font-size:11px; text-transform:uppercase; text-decoration:underline; font-weight:bold; font-style:italic;}
.insurance{ padding-bottom:10px; padding-top:10px;}
#strip{width:1005; border:solid 1px #7f7e5f; padding:5px; background-color:#d0d0b3}
.site{padding-bottom:30px; background-color:#1a181d}
.news ul li a{color:#429385}
.news ul{color:#429385}
.practice h1, .career h1, .news h1{color:#429385}

.servicesPage h1, .contactImg h1, .linksPage h1{color:#4e7697}

.market h1, costPage h1, privateDwell h1, site h1{color:#c88a39}
.square{ position:absolute; z-index:9999; top:19px; width:45px; height:42px; }

#dropmenudiv {
	position: absolute;
	border-bottom-width: 0;
	font: bold 11px Arial;
	line-height: 18px;
	z-index: 2;
	margin-top:0px;
	padding-top:25px;
		background-image:url('menubk.png');
	background-repeat:repeat-x repeat-y;
}
#dropmenudiv a, #dropdown a:hover {
	margin-left:15px;	
	padding-bottom:8px;
	padding-top:5px;	
	display: block;
	text-decoration: none;	
    font: bold 11px Arial;		
}

a#middle , #middle a:hover
{
	margin-left:15px;
	margin-right:15px;
	padding-bottom:8px;
	padding-top:8px;
	border-top:1px solid white;
	border-bottom:1px solid white;
	display: block;
	text-decoration: none;
	
	font: bold 11px Arial;
}
#dropmenudiv a:hover {
	
}
